_id: xdWVcaPvSH8tNZIZ
name: Tâche
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Quand la victime est entièrement possédée d'esprit, le haut-rêvant de
    Thanatos peut l'obliger à accomplir une certaine tâche ou quête. Comem avec
    Interdiction, la tâche doit être possible par la VOLONTÉ normale de la
    victime : <em>dors !</em> ou <em>meurs !</em> sont impossibles. L'ordre doit
    être formulé de façon très précise, comme pour Interdiction, sauf que cette
    fois le seul verbe possible doit être à l'impératif affirmatif. C'est
    pareillement au gardien des rêves de juger des interprétations litigieuses.
    E<em>xemples : monte en haut de la tour ; brûle le livre noir, mets le feu
    au château, assassine le roi, etc. </em>La victime s'efforcera d'accomplir
    la tâche par les moyens les plus rapides et les plus efficaces. L'effet du
    sort prend fin dès que la tâche est accomplie ou que survient la fin de
    l'heure de la naissance de la victime. Le haut-rêvant peut renouveler la
    tâche de jour en jour ou en apporter une nouvelle, mais ne peut pas en faire
    coexister deux simultanément. Annuler la possession brise en même temps
    l'envoûtement de Tâche, et la victime recouvre instantanément toute sa
    liberté.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: HN de la victime
  JR: Aucun
  cible: Relique
  difficulte: '-8'
  portée: ''
  caseTMR: foret
  caseTMRspeciale: ''
  ptreve: '8'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!xdWVcaPvSH8tNZIZ'

